reset
set pointsize 1.5

#set term png color
#set term postscript landscape enhanced color "Times-Roman" 18
#set term postscript eps enhanced "Times-Roman" 18
#set term X11
set size square

#set title 'Sensor Map'

#set xlabel 'x' 
set xrange [-1.01:1.01]
#set grid xtics
#set mxtics 1
#set grid mxtics

set yrange [-1.01:1.01]
#set ylabel 'y' 
#set grid ytics
#set mytics 10
set noxtics
set noytics

set key outside

#set out "top.eps"
#set out "top.png"

set sample 50000

areasup(x)=sqrt(1-x*x) 
areainf(x)=-sqrt(1-x*x)

sinksup(x)=sqrt(0.0002-x*x) 
sinkinf(x)=-sqrt(0.0002-x*x) 

plot  "sim" index 0 u 3:4 t "Sensors" w p lt 3 pt 7 ps 1,\
       areasup(x) t "" w l lt 1,\
       areainf(x) t "" w l lt 1,\
       sinksup(x) t "Sink" w l lt -1,\
       sinkinf(x) t "" w l lt -1
	 

